.button-reload-container {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: 20px;
}

.button-reload {
	padding: 0.375rem 0.75rem;
	border: none;
	border-radius: 5px;
	color: #fff;
	background-color: #1890ff;
	margin-left: 12px;
	font-family: RobotoRegular;
	font-size: 14px;
  line-height: 1.5;
	text-align: center;
	cursor: pointer;
}

.button-reload-text {
	margin-bottom: 5px;
  color: #767676;
	font-family: RobotoRegular;
  font-size: 16px;
}